aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/jenkins/build_docker_and_run_tests.sh
diff options
context:
space:
mode:
authorGravatar Michael Lumish <mlumish@google.com>2015-12-15 11:43:05 -0800
committerGravatar Michael Lumish <mlumish@google.com>2015-12-15 11:43:05 -0800
commitda61668122b63fc18d64231dede700139234bc75 (patch)
tree3b6fef704fd0e3670c0aa308dd6c24704c4f8c94 /tools/jenkins/build_docker_and_run_tests.sh
parent960870549a31a354b63823319640a628a2fd1767 (diff)
parent5c8c3e78a5b2cd6fb8504b48bac7b7f030cce787 (diff)
Merge pull request #4454 from grpc/master
Re-cutting the 0.12 release from master.
Diffstat (limited to 'tools/jenkins/build_docker_and_run_tests.sh')
-rwxr-xr-xtools/jenkins/build_docker_and_run_tests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/jenkins/build_docker_and_run_tests.sh b/tools/jenkins/build_docker_and_run_tests.sh
index b44c380533..4ab9909f9f 100755
--- a/tools/jenkins/build_docker_and_run_tests.sh
+++ b/tools/jenkins/build_docker_and_run_tests.sh
@@ -82,7 +82,7 @@ then
fi
docker cp "$CONTAINER_NAME:/var/local/git/grpc/reports.zip" $git_root || true
-unzip $git_root/reports.zip -d $git_root || true
+unzip -o $git_root/reports.zip -d $git_root || true
rm -f reports.zip
# remove the container, possibly killing it first